#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.8
visibility:           public
id:                   http-client-0.7.8-4kGOf98EU1FCHaU4VDMz5I
key:                  http-client-0.7.8-4kGOf98EU1FCHaU4VDMz5I
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  c744793ce05dd5ae3f8975e1f54c5b07
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-client-0.7.8
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-client-0.7.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-client-0.7.8
hs-libraries:         HShttp-client-0.7.8-4kGOf98EU1FCHaU4VDMz5I
depends:
    array-0.5.4.0 base-4.15.0.0
    base64-bytestring-1.2.0.1-ApIXqNH7Qw19tHOhhZxfrm
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-fo0ylAhDrEL3s41Ktzp5p containers-0.6.4.1
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny deepseq-1.4.5.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.7.0
    http-types-0.12.3-CB4q1mn5DFa3HmSUh3dH8e
    iproute-1.7.11-L6Eltpcc4xAG3m1iZWiuVy
    mime-types-0.1.0.9-5oy1hKbeK2pJX1lm5e9fjm
    network-3.1.2.2-236WuLz0KSJItCDFTCG0dO
    network-uri-2.6.4.1-LOi07mXRxwc6UBMaIKNcH0
    random-1.2.0-DdpBoDDjQauFpQb1Ggrsga stm-2.5.0.0
    streaming-commons-0.2.2.1-Cfbv6YF5OTFzbLLvmpPCF text-1.2.4.1
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

